import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import UsersManagerContainer from '@organisms/UsersManager/UsersManagerContainer.vue';

describe("tests UsersManagerContainer component", () => {
  test('mount test of UsersManagerContainer', async () => {

    const wrapper = mount(UsersManagerContainer, {
      shallow: true,
    })

    expect(wrapper.exists()).toBe(true)
  })
})


